@charset "utf-8";

#main_visual {width:100%; margin:0 auto; position:relative; height:743px; margin:0 auto; }
#main_visual .multiple{position:relative;width:100%; zoom:1;margin:0;padding:0; height:743px;}
#main_visual .multiple li{width:100%; margin:0; height:743px; position:relative; text-align:center;}
#main_visual .bx-pager{position:absolute; bottom:30px; z-index:99; left:50%; margin-left:-600px;}
#main_visual .bx-pager .bx-pager-item{display:inline-block; margin-right:25px;}
#main_visual .bx-pager a{display:inline-block; font-size:0; line-height:0; margin:0; width:15px; height:15px; z-index:99; background:url("../shop/images/main_visual_btn.png") no-repeat 0 0;}
#main_visual .bx-pager a.active{background:url("../shop/images/main_visual_btn_on.png") no-repeat 0 0; width:15px; height:15px;}
#main_visual .bx-start{display:none;}
#main_visual .bx-stop{display:none;}
#main_visual .active{display:none;}
#main_visual .bx-prev{display:none;}
#main_visual .bx-next{display:none;}

#visual_box{width:1200px; margin:0 auto; margin-top:20px; position:relative;}

#main_order{margin-top:20px; padding-bottom:15px; position:relative; border-bottom:1px solid #a1a1a1;}
#main_order h3{width:1200px; margin:0 auto; font-size:20px; line-height:48px; color:#02458b; text-align:center; font-weight:400; border:1px solid #f0f0f0;
-webkit-box-shadow: 1px 2px 2px rgba(0,0,0,0.3);
-moz-box-shadow: 1px 2px 2px rgba(0,0,0,0.3);
box-shadow: 1px 2px 2px rgba(0,0,0,0.3);}
#main_order .order_list{width:1200px; height:120px; margin:0 auto; margin-top:20px;}
#main_order .order_list li{float:left;}
#main_order .order_list li a{display:block; position:relative;}
#main_order .order_list li a .title{position:absolute; top:50px; left:0; width:100%; font-size:15px; line-height:20px; color:#fff; text-align:center; font-weight:bold; letter-spacing:1px;}

#main_customer{width:1200px; height:295px; margin:0 auto; position:relative; border:1px solid #e5e5e5; margin-top:20px; margin-bottom:35px;}
#main_customer .main_login{width:415px; height:293px; background-color:#ebebeb; padding:45px 25px; float:left;}
#main_customer .main_login .login_box{background:url("../shop/images/main_login_bg.png") 0 0 no-repeat; width:365px; height:205px; padding:25px 25px 0; position:relative;}
#main_customer .main_login .login_box .it_txt{width:100%; height:30px; font-size:14px; border:1px solid #e1dfd4; background-color:#f2f2f2; padding:0 15px; margin:1px 0;}
#main_customer .main_login .login_box .it_btn{width:315px; height:48px; font-size:15px; color:#fff; font-weight:bold; border:0; background:url("../shop/images/main_login_btn.jpg") center 0 no-repeat; margin-top:10px; padding-bottom:7px; letter-spacing:1px;}
#main_customer .main_login .login_box .auto_login_box{margin-top:7px;}
#main_customer .main_login .login_box .auto_login_box input{display:inline-block; vertical-align:-3px;}
#main_customer .main_login .login_box .auto_login_box label{display:inline-block; font-size:13px; line-height:20px; color:#838383; margin-left:5px;}
#main_customer .main_login .login_box .join_list{position:absolute; bottom:30px; right:25px;}
#main_customer .main_login .login_box .join_list li{float:left; margin-left:15px;}
#main_customer .main_login .login_box .join_list li a{font-size:13px; line-height:20px; color:#838383;}

#main_customer .main_login .logout_box{background:url("../shop/images/main_login_bg.png") 0 0 no-repeat; width:365px; height:205px; padding:25px 25px 0; position:relative;}
#main_customer .main_login .logout_box .info{font-size:13px; line-height:20px; color:#7c7c7c;}
#main_customer .main_login .logout_box .info strong{display:inline-block; font-size:13px; line-height:20px; color:#f38120; font-weight:bold;}
#main_customer .main_login .logout_box .info .modify{display:inline-block; font-size:13px; line-height:20px; color:#7c7c7c; font-weight:bold; margin-left:10px;}
#main_customer .main_login .logout_box .logout{display:block; width:315px; font-size:15px; line-height:43px; color:#fff; text-align:center; font-weight:bold; border:0; background:url("../shop/images/main_login_btn.jpg") center 0 no-repeat; margin-top:10px; padding-bottom:10px; letter-spacing:1px;margin-top:70px;}

#main_customer .customer_right{width:783px; height:293px; float:left; border-left:1px solid #e5e5e5;}
#main_customer .customer_right .main_inquiry{width:390px; height:147px; border-bottom:1px solid #e5e5e5; padding:25px 0 0 30px; position:relative; float:left;}
#main_customer .customer_right .main_inquiry h3{font-size:16px; line-height:24px; color:#313131; font-weight:400; padding-bottom:7px; background:url("../shop/images/main_title_line.jpg") 0 bottom no-repeat;}
#main_customer .customer_right .main_inquiry .txt{font-size:13px; line-height:18px; color:#7f7f7f; margin-top:10px;}
#main_customer .customer_right .main_inquiry .more{position:absolute; top:15px; right:25px;}
#main_customer .customer_right .main_bank{width:392px; height:147px; border-bottom:1px solid #e5e5e5; border-left:1px solid #e5e5e5; padding:25px 0 0 30px; position:relative; float:left; background-color:#f8f8f8;}
#main_customer .customer_right .main_bank h3{font-size:16px; line-height:24px; color:#313131; font-weight:400; padding-bottom:7px; background:url("../shop/images/main_title_line.jpg") 0 bottom no-repeat;}
#main_customer .customer_right .main_bank .bank{font-size:20px; line-height:25px; color:#272727; margin-top:10px;}
#main_customer .customer_right .main_bank .bank strong{color:#f38120; margin-right:10px;}
#main_customer .customer_right .main_bank .name{font-size:15px; line-height:20px; color:#272727; margin-top:10px; padding-left:87px}
#main_customer .customer_right .main_facilities{width:390px; height:146px; padding:25px 0 0 30px; position:relative; float:left;}
#main_customer .customer_right .main_facilities h3{font-size:16px; line-height:24px; color:#313131; font-weight:400; padding-bottom:7px; background:url("../shop/images/main_title_line.jpg") 0 bottom no-repeat;}
#main_customer .customer_right .main_facilities .txt{font-size:13px; line-height:18px; color:#7f7f7f; margin-top:10px;}
#main_customer .customer_right .main_facilities .more{position:absolute; top:15px; right:25px;}
#main_customer .customer_right .main_center{width:392px; height:146px; border-left:1px solid #e5e5e5; padding:12px 0 0 30px; position:relative; float:left; background-color:#f1f1f1;}
#main_customer .customer_right .main_center h3{font-size:16px; line-height:24px; color:#313131; font-weight:400; padding-bottom:7px; background:url("../shop/images/main_title_line.jpg") 0 bottom no-repeat;}
#main_customer .customer_right .main_center .info_list{margin-top:10px;}
#main_customer .customer_right .main_center .info_list li{font-size:13px; line-height:20px; color:#272727; position:relative; padding-left:70px; margin-bottom:2px;}
#main_customer .customer_right .main_center .info_list li strong{position:absolute; top:0; left:0; font-size:15px;}
#main_customer .customer_right .main_center .icon{position:absolute; top:45px; right:30px;}
